{
  "paths": [
    {
      "_path": "lib/R/library/udpipe/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8feb8faf654bd855a12d2e0eb75310a63921a478c77740ab0a6eeac1a0678727",
      "size_in_bytes": 2668
    },
    {
      "_path": "lib/R/library/udpipe/INDEX",
      "path_type": "hardlink",
      "sha256": "5c712d49f9416a8d8e263e491ae0c59f68ce76f77da55cd178cfc330df6294ba",
      "size_in_bytes": 7615
    },
    {
      "_path": "lib/R/library/udpipe/MD5",
      "path_type": "hardlink",
      "sha256": "a21b46325df23797cc23cfd28a2fbee221e0fae90ba4a32e70bc3a5e04009c47",
      "size_in_bytes": 4166
    },
    {
      "_path": "lib/R/library/udpipe/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e4362537f1d21172df40812ad7d8232c573ac796f3dcb5d132659a2f39c58872",
      "size_in_bytes": 3385
    },
    {
      "_path": "lib/R/library/udpipe/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "9913fe80d035c171dc820020bcfc8e8da76b38948cd2d2f58ce97752dc18b3f4",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/udpipe/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/udpipe/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "980facfb6cf98e780ff825e53dda368e4b4d26c1dd2731bd659be5050c8f6fc9",
      "size_in_bytes": 3049
    },
    {
      "_path": "lib/R/library/udpipe/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "196c4d21d2ce1088c23870b15085932e87e75b9e100a1a6be54876b4fa6deb84",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/R/library/udpipe/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f9f0ad9ce42ecdd47236a3bd82907b713cc62b1820331cb70f49f05e2019abc8",
      "size_in_bytes": 1150
    },
    {
      "_path": "lib/R/library/udpipe/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3dfe9ae76ebd36bbed2c9390c9352a3ea1596b4928f34596e92d94a155194b61",
      "size_in_bytes": 1826
    },
    {
      "_path": "lib/R/library/udpipe/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "c4e176da4c4bf0e39175c1a9dc3bc3ff14f2ab321cbddc45fe068c5210e46038",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/udpipe/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e087f5bfe1d8acf88bcb9cbb864059ff3d8a1f441754fa259c4300d27547146d",
      "size_in_bytes": 3296
    },
    {
      "_path": "lib/R/library/udpipe/NEWS.md",
      "path_type": "hardlink",
      "sha256": "7d0e7be8e4415879db08755a8fcdeac7c2ab5deb9c5086614de4d4d3ab55a652",
      "size_in_bytes": 10964
    },
    {
      "_path": "lib/R/library/udpipe/R/udpipe",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/udpipe/R/udpipe.rdb",
      "path_type": "hardlink",
      "sha256": "75cedecaa0e8e7c6119f40ce08d18ac8a42cf65b445aa9a73ee8369a824fcc31",
      "size_in_bytes": 326552
    },
    {
      "_path": "lib/R/library/udpipe/R/udpipe.rdx",
      "path_type": "hardlink",
      "sha256": "a90c8495e4e72b2f70137b4c8ef8c7ddc62f5f5a163976cd9a48e30d3aa8b30a",
      "size_in_bytes": 2409
    },
    {
      "_path": "lib/R/library/udpipe/conll17/evaluation_script/conll17_ud_eval.py",
      "path_type": "hardlink",
      "sha256": "3c6ecebe383a0af04c13edf8f8267453b48ca5f7d2149add4ceafac7585602a0",
      "size_in_bytes": 25939
    },
    {
      "_path": "lib/R/library/udpipe/data/brussels_listings.RData",
      "path_type": "hardlink",
      "sha256": "f7226ebd72b9bef257870196373630694b25dc8f335cc3e78e3d354872c12fc1",
      "size_in_bytes": 184384
    },
    {
      "_path": "lib/R/library/udpipe/data/brussels_reviews.RData",
      "path_type": "hardlink",
      "sha256": "8bbc7f560d36408c52d37c1ca61f8305bd461b2c20956f907f07f8febb859096",
      "size_in_bytes": 154692
    },
    {
      "_path": "lib/R/library/udpipe/data/brussels_reviews_anno.RData",
      "path_type": "hardlink",
      "sha256": "0531cd23cbdb71655cb6a7838c101abc8acb78b020c8e91a42ddd92d72c916cb",
      "size_in_bytes": 389444
    },
    {
      "_path": "lib/R/library/udpipe/data/brussels_reviews_w2v_embeddings_lemma_nl.RData",
      "path_type": "hardlink",
      "sha256": "2284ee361ee4c30a61fe7e16ee5529117422945d250dff495608a8f6ea1ad341",
      "size_in_bytes": 137620
    },
    {
      "_path": "lib/R/library/udpipe/data/udpipe_annotation_params.RData",
      "path_type": "hardlink",
      "sha256": "68516453be64fd3301b76425905658197c6160c5a15d9fcada74cdbf2f5b99b4",
      "size_in_bytes": 2466
    },
    {
      "_path": "lib/R/library/udpipe/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9a9af639c5807003d97f9e0996bcf3c01f4c47b01c45e38fd94b30ce78b31beb",
      "size_in_bytes": 4975
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-annotation.R",
      "path_type": "hardlink",
      "sha256": "832330e61901f056a33308e4715feb1ec7cc4863ffab2819177f28ff6f91d33c",
      "size_in_bytes": 13610
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-annotation.Rmd",
      "path_type": "hardlink",
      "sha256": "de4142cfd654b4d9f642c1b4eeda7838fb1f687024de690dff78502c2f5e2985",
      "size_in_bytes": 10484
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-annotation.html",
      "path_type": "hardlink",
      "sha256": "1251d4c46e81fd2107beaabcbdce15f6cb4419773394c8b4258277657e183028",
      "size_in_bytes": 139962
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-parallel.R",
      "path_type": "hardlink",
      "sha256": "e0f25aab3605f26ff6283dd0eb20208e4600c85e45e388f36f2c6c581d4d2b3b",
      "size_in_bytes": 10055
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-parallel.Rmd",
      "path_type": "hardlink",
      "sha256": "4181e0aafdbb675b6b95c3d0ea86efcc92aeda256091d1409b3898bdac78ef94",
      "size_in_bytes": 3916
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-parallel.html",
      "path_type": "hardlink",
      "sha256": "54721cf8f88e173b2e15831bc727e7e7bb510a4133933c6564d16cb1c4409032",
      "size_in_bytes": 15993
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-train.R",
      "path_type": "hardlink",
      "sha256": "2624e5fc48edfd08005f1bdbe065956439f2ef9c7e6b0390760c7e958a684f5b",
      "size_in_bytes": 18028
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-train.Rmd",
      "path_type": "hardlink",
      "sha256": "3afc4d3ec9009aebf249278e5de85e3c976e95899892dde16677f4f7760dd8c0",
      "size_in_bytes": 43682
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-train.html",
      "path_type": "hardlink",
      "sha256": "cf74931879ba7b40a416e1fd1eb5c1c93bd3896341fa518c1e3e8a5f2a382234",
      "size_in_bytes": 84121
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-tryitout.R",
      "path_type": "hardlink",
      "sha256": "03a84a577a758ed8448cd66630c2b64510029ceb5b1660676414ed26543dc17e",
      "size_in_bytes": 8767
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-tryitout.Rmd",
      "path_type": "hardlink",
      "sha256": "040a2239918d6d9f26194161d2d0048dc514deab5d8c8d2681ef55fd23af0da5",
      "size_in_bytes": 2712
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-tryitout.html",
      "path_type": "hardlink",
      "sha256": "022683f63f8b09e367b25ce7896303ecea121b92abe325e5d176b88360120312",
      "size_in_bytes": 627143
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-universe.R",
      "path_type": "hardlink",
      "sha256": "cda39ef6b6d918ddddcccc8de5ec94cd38446c25cff5e0c0c9669fe5c52500ba",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-universe.Rmd",
      "path_type": "hardlink",
      "sha256": "9e59aad405df1d469e2becf5d14890a03913751a0b6f8dcf7cfa0fbeba57674b",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-universe.html",
      "path_type": "hardlink",
      "sha256": "4e068997440976a3e1a5f40df48ff722263cfa590148b0c55e101619e7eed830",
      "size_in_bytes": 8271
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-usecase-postagging-lemmatisation.R",
      "path_type": "hardlink",
      "sha256": "f67e33407ca69bf228a201fa92322ee70443ed071886422453b73ebe5f98c293",
      "size_in_bytes": 17441
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-usecase-postagging-lemmatisation.Rmd",
      "path_type": "hardlink",
      "sha256": "bf399019255fc5ef5f30e1c369a66ec131b15ba04df3e7e9ded528b9c6aca067",
      "size_in_bytes": 9851
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-usecase-postagging-lemmatisation.html",
      "path_type": "hardlink",
      "sha256": "bae4de0cea40d76f2d1562f0e930c8054736dd3545c020d1f39bd3f5b8df1096",
      "size_in_bytes": 251553
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-usecase-topicmodelling.R",
      "path_type": "hardlink",
      "sha256": "871bafeeaa0f96913010663267534744bc3e7ee00746f4c754bc2730b22cb27d",
      "size_in_bytes": 22974
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-usecase-topicmodelling.Rmd",
      "path_type": "hardlink",
      "sha256": "451470a5dad7240521a31df11a0e10e45b08708608feae3b7a70158483b599f1",
      "size_in_bytes": 11630
    },
    {
      "_path": "lib/R/library/udpipe/doc/udpipe-usecase-topicmodelling.html",
      "path_type": "hardlink",
      "sha256": "2ef61204b2509393e10dcc7ca5fd4da0033c0777fa11be8b96fef7458af81d1c",
      "size_in_bytes": 101513
    },
    {
      "_path": "lib/R/library/udpipe/dummydata/toymodel.udpipe",
      "path_type": "hardlink",
      "sha256": "969c77428a53d49588e7ea4562e3c2d9762675ea6082f9bde333d0dc23f8f130",
      "size_in_bytes": 1491054
    },
    {
      "_path": "lib/R/library/udpipe/dummydata/traindata.conllu",
      "path_type": "hardlink",
      "sha256": "aaeac246e483e53ffa1d398d7fed9d2762752abb771165e89b994b89a2a853aa",
      "size_in_bytes": 2415
    },
    {
      "_path": "lib/R/library/udpipe/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1b74c9e45663674429f0a5f78839f6e2550d9b1fa469bb0113bb50f57ef55062",
      "size_in_bytes": 3353
    },
    {
      "_path": "lib/R/library/udpipe/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "866651aa28e1334d6baf4d466035a074e41273f3d2463737796486763d30a793",
      "size_in_bytes": 925
    },
    {
      "_path": "lib/R/library/udpipe/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5d4a88d040fcf752a0d34a6b481dde5ef297fcaf699c7c3b72a63f43d44b9080",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/udpipe/help/udpipe.rdb",
      "path_type": "hardlink",
      "sha256": "d75ade54688c6dfd0b99a947ad363860f5be92a56f4f33598145fae36cd236e6",
      "size_in_bytes": 179175
    },
    {
      "_path": "lib/R/library/udpipe/help/udpipe.rdx",
      "path_type": "hardlink",
      "sha256": "cbe8075fef631c037bd9100ec6a01d564cdf0b0cce599e28ae911c10093d2f0f",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/udpipe/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e238481c611edb5d9f4531755b8efced54c0f2a3abc9f3a1201510fba52de852",
      "size_in_bytes": 16269
    },
    {
      "_path": "lib/R/library/udpipe/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/udpipe/libs/x64/udpipe.dll",
      "path_type": "hardlink",
      "sha256": "d04e5f72a9bb52468f7461618c53e721807219f5ad79a0e1c14b7bdd4f9f2cbd",
      "size_in_bytes": 1557504
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.0/annotation_params_ud-2-0.RData",
      "path_type": "hardlink",
      "sha256": "54039af2c359a8fe277c1c930163fe190a9bda959053ecbc247affb93f0eb6e4",
      "size_in_bytes": 2160
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.0/params_parser",
      "path_type": "hardlink",
      "sha256": "66c7b09c03bd8f5927d8e86f71b774dc98ccb8565a837293a8254c38fddb36ba",
      "size_in_bytes": 24588
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.0/params_tagger",
      "path_type": "hardlink",
      "sha256": "d805803a163dedeb1f9137d83cb3e982ef8ad370d3e96b28272c76c660b4669b",
      "size_in_bytes": 30955
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.0/params_tokenizer",
      "path_type": "hardlink",
      "sha256": "f6e8b0a018fb6975070a4eadf0feb2a96719e7c5a3c5446fe6f7f7f9b5c8ca4d",
      "size_in_bytes": 8216
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.3/annotation_params_ud-2-3.RData",
      "path_type": "hardlink",
      "sha256": "7842d59538257666da37824df1e0ade6a8c1ddea3e74c592358b9a8d36a13990",
      "size_in_bytes": 2732
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.3/params_parser",
      "path_type": "hardlink",
      "sha256": "c0bf6021bd03ace060eb4f612d49f1abeb9331f858c70fb8caab2b3382c829f6",
      "size_in_bytes": 31084
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.3/params_tagger",
      "path_type": "hardlink",
      "sha256": "d631ca47609c6cd56c474eb6edd45b2d2bd64b087a43b3b969817138d59e8967",
      "size_in_bytes": 38485
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.3/params_tokenizer",
      "path_type": "hardlink",
      "sha256": "3e8af2a41ec7cfd961b151c3eaa8d8f583dcbf7b66d79bf852376c498b854ac3",
      "size_in_bytes": 13962
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.4/annotation_params_ud-2-4.RData",
      "path_type": "hardlink",
      "sha256": "0220fbbb10b20214b16bcca060225b0b75e09c3558cd399cd5a17b524eaaf5d1",
      "size_in_bytes": 2816
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.4/params_parser",
      "path_type": "hardlink",
      "sha256": "ee3ab0850853b9f39b682c60c58193221483698967e51d72e96c346ed53ea9ee",
      "size_in_bytes": 33297
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.4/params_tagger",
      "path_type": "hardlink",
      "sha256": "71425dbfa01e7ab416364c3e73a3d1aa9b1382603daf110f0a1be681cefa5ed0",
      "size_in_bytes": 41232
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.4/params_tokenizer",
      "path_type": "hardlink",
      "sha256": "5d7250bcaf24b359f9aff07ed7ee01586d7dcb8c078af63f3884063f72d73278",
      "size_in_bytes": 14916
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.5/annotation_params_ud-2-5.RData",
      "path_type": "hardlink",
      "sha256": "2fea0103ce511719ffa93b30c9c852052072b2c47f90c0c8944a6b4dff1df063",
      "size_in_bytes": 3529
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.5/params_parser",
      "path_type": "hardlink",
      "sha256": "5fbcd823a0668c898427d130e3e32249958e6a9f0008ab1d4b209f1dbb2424eb",
      "size_in_bytes": 34751
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.5/params_tagger",
      "path_type": "hardlink",
      "sha256": "631352272a2aea08a828eadd620ed1e3c02145d8199064251510d04657b561aa",
      "size_in_bytes": 43649
    },
    {
      "_path": "lib/R/library/udpipe/models-ud-2.5/params_tokenizer",
      "path_type": "hardlink",
      "sha256": "a8c2da3896227adb91f13ebb789c8e5c78ec70c2a46a6ead84be68aea872bdde",
      "size_in_bytes": 15608
    }
  ],
  "paths_version": 1
}